@tailwind base;
@tailwind components;
@tailwind utilities;

html {
  overflow: hidden;
}

html,
body {
  padding: 0;
  margin: 0;
  position: fixed;
  height: 100%;
  width: 100%;
  font-family: Poppins, Arial, 'Helvetica Neue', sans-serif;
}

* {
  box-sizing: border-box;
}

/* stylelint-disable-next-line selector-id-pattern */
#__next {
  height: 100%;
  width: 100%;
}
